// Vacuum Handler.
// Worthless Bums 2012.


// Returns true iff the specified tile is open space.
function tileIsOpenSpace (%xIndex, %yIndex)
{//echo("tileIsOpenSpace()");
	if (getSubStr($mazeRoom[%xIndex, %yIndex].image, 0, 23)  $= "Sprites:SpaceBackground")
	{
		return true;
	}
	return false;
}